/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
#Footer .gradient-two {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
.input-container {
    margin: 20px auto;
}
.vc_custom_1554687651910 {
    padding: 50px 15px;
}
.vc_custom_1559011152978 {
    margin-top: 0px !important;
    margin-bottom: 50px !important;
}
.vc_custom_1553838968619 {
    padding-bottom: 20px !important;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
    width: 100% !important;
    display: block !important;
    margin: 0;
}
.gform_wrapper form.gf_simple_horizontal div.ginput_container, .gform_wrapper form.gf_simple_horizontal ul li.gfield {
    margin-top: 0px !important;
}
.gform_wrapper form.gf_simple_horizontal label.gfield_label {
    padding-left: 15px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    text-align: left !important;
}
.section_wrapper, .container, .four.columns .widget-area {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.wpb_raw_code.wpb_content_element.wpb_raw_html {
    padding-left: 0 !important;
    margin-left: -30px !important;
    margin-top: 20px !important;
}
.vc_custom_1558911819901 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
}

/* PODS FOUR ------------------------------------------------------------------*/
/* center align content and image */
.pods.pods-four, .pods.pods-four .wpb_single_image.vc_align_left {
  text-align: left !important;
}

/* add side padding to the elements */
.pods.pods-four .wpb_column .pod-title p, .pods.pods-four .wpb_column .wpb_text_column p, .pods.pods-four .wpb_column .wpb_text_column h2, .pods.pods-four .wpb_column .wpb_text_column h4, .pods.pods-four .wpb_column .wpb_text_column h5 {
  padding-left: 5%;
  padding-right: 5%;
}

/* add margin to the button */
.pods.pods-four .wpb_column .btn.btn-one, .pods.pods-four .wpb_column .btn.btn-one a, .pods.pods-four .wpb_column a button_label{
  margin-bottom: 2%;
  margin-top: 0%;
}

/* add margin to the last element if the button is removed */
.pods.pods-four .wpb_column .wpb_content_element:last-child, .wpb_raw_html a.popup-link.button.button_js, .pods.pods-four .wpb_column a button_label {
  margin-bottom: 5% !important;
}

/* Remove :before from CTAs in the footer */
#Footer .pods .wpb_column:before {
display: none !important	
}
/*Position button at the bottom of each container*/
a.popup-link {
    position: absolute;
    bottom: 20px;
}
/*Force disclaimer to white bg*/
.vc_custom_1571363032057 {
    background-color: #fff !important;
}
.vc_custom_1571363097387 {padding: 15px;}
/* Fix "Already have a website?" labels overlapping input fields */
.checkForm label {
	margin-bottom:2em !important;
}
/*Align form to the centre*/
form#gform_2 {
    display: initial;
}
.btn-call-desktop p {
	color: #fff !important;
    border-color: #2AA4A2;
    background-color: #2AA4A2;
    font-weight: bold;
    font-size: 20px;
	width: 250px;
	padding: 10px 20px;
}